<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-CC53069432740135FED36DFFD30D01A9" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-AF137A14B4CFC0963CFB4E72C8D844E9">
    <organization identifier="ORG-AF137A14B4CFC0963CFB4E72C8D844E9" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-1C0D21E3019E35BF81B0C682C23ACE1B" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-43C3C96CADD27103ABBF7F5266BE3354" isvisible="true" identifierref="RES-1FBFB796169E4CDABD83F25F1069B3DC">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-275E86C9F6AED4CBA98DFD2F424EC165" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-309A24DC0138F84FEFBA49180C51C692" isvisible="true" identifierref="RES-627B92428C314AF56FB5339D4AC43795">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-469B7E749B1F65B5C5F2DDE2677C1C37" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-F7C21B25B4CA3838348C336F0FE086C7" isvisible="true" identifierref="RES-8B15430C3E9613F22C27AF23048C4B0E">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-BC85D38517AE40528F17A6BA6C0CB0D3" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-540D7451729C4E991BD4029B88615ADD" isvisible="true" identifierref="RES-912D3E3A24E80BD0144FEEE0868AC501">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-9997AB3DFB899E6D9E82EA43B10614D4" isvisible="true" identifierref="RES-4E067AEEA0D10A5053D21538468FF6FC">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-BB12348BA22970EB3C0562590FA0114E" isvisible="true" identifierref="RES-4A1DA5879328CBCEA2A383CFBE2FF9FE">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-04F09BD72EDBB73E71D5B9492E787698" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-835752703072B7C8BBB5C8A68AEDE5B6" isvisible="true" identifierref="RES-DBDECDFE8C3CBF1AAD126246879F2774">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-C37918415AFB28767C03AC92317AB226" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-0009FCE81521E38943552DBC8BA05B82" isvisible="true" identifierref="RES-C9DDDEF72604EAC8B05C405811C75677">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-1FBFB796169E4CDABD83F25F1069B3DC" type="webcontent" href="M/M_G02_U02_L01/M_G02_U02_L01_01_00.html">
      <file href="M/M_G02_U02_L01/M_G02_U02_L01_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-627B92428C314AF56FB5339D4AC43795" type="webcontent" href="M/M_G02_U02_L01/M_G02_U02_L01_01_01.html">
      <file href="M/M_G02_U02_L01/M_G02_U02_L01_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-8B15430C3E9613F22C27AF23048C4B0E" type="webcontent" href="M/M_G02_U02_L01/M_G02_U02_L01_02_01.html">
      <file href="M/M_G02_U02_L01/M_G02_U02_L01_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-912D3E3A24E80BD0144FEEE0868AC501" type="webcontent" href="M/M_G02_U02_L01/M_G02_U02_L01_03_01.html">
      <file href="M/M_G02_U02_L01/M_G02_U02_L01_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-4E067AEEA0D10A5053D21538468FF6FC" type="webcontent" href="M/M_G02_U02_L01/M_G02_U02_L01_03_02.html">
      <file href="M/M_G02_U02_L01/M_G02_U02_L01_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-4A1DA5879328CBCEA2A383CFBE2FF9FE" type="webcontent" href="M/M_G02_U02_L01/M_G02_U02_L01_03_03.html">
      <file href="M/M_G02_U02_L01/M_G02_U02_L01_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-DBDECDFE8C3CBF1AAD126246879F2774" type="webcontent" href="M/M_G02_U02_L01/M_G02_U02_L01_04_01.html">
      <file href="M/M_G02_U02_L01/M_G02_U02_L01_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-C9DDDEF72604EAC8B05C405811C75677" type="webcontent" href="M/M_G02_U02_L01/M_G02_U02_L01_05_01.html">
      <file href="M/M_G02_U02_L01/M_G02_U02_L01_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

